<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>163</userId>

<proId>1</proId>

<parameter>Functon</parameter>

<paramvalue>fdsf </paramvalue>

</item>


<item>

<userId>163</userId>

<proId>1</proId>

<parameter>Brand Name</parameter>

<paramvalue>dfsd</paramvalue>

</item>


</channel>